#dataLayers {
	top: 120px;
	width: 300px;
    opacity: .95;
    
}

.cwtitle{
	color: white;
	font-size: 14px
}

#home{
    width: 300px;
}

.datacontainerclass{
    display: block;
    margin-left: -23px;
    /*width: 300px;*/
   
}
.productcontainerclass{
    margin-left:5px;
}



#coordsInfo, #refDate {
     position:relative;
        margin-left: 2px;
        margin-bottom:2px;
        font-family:"Arial";
        font-weight:2;
        font-size: 1em;
        color:#333399;
        background-color:white;
        opacity: 0.70;
        width: 210px;
        z-index:50;
  }
  
#palette {
     position: relative;
     /*   left: 90%;
        margin-right:  5px;
        top:350px;
        width: 110px;*/
        background-color:black;
        opacity: 0.95;
        z-index:150;
  }  
[draggable=true] {
    cursor: move;
}

.displayLayers {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 350px;
}
.slidelayer {
    padding: 1px;
    background-color: #2F2F2F;
    margin: 3px 0 1px;
    text-align: left;
    color: #FFF;
    border: 2px solid #444;
}

.slide-placeholder {
	background: #DADADA;
	position: relative;
}
.slide-placeholder:after {
	content: " ";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 15px;
	background-color: #FFF;
}


.datamenu {
   /* direction: rtl;*/
    width: 280px;

}

.productlist{

 opacity:0.95;

}

.checkbox {
    left: 15px;
   
}  

.ui-button .ui-button-icon-primary {
   background: url('https://rhw9133.star1.nesdis.noaa.gov/cw_html_test/cw_maps_bootstrap/images/colortable/alg.png') -10px -10px;
}


 #mapViewDiv .logo-med {  
  		background-image: url('https://www.star.nesdis.noaa.gov/socd/coastwatch/L2demo/S2/logo/noaa_copernicus_trans_sm.png')  !important;  
 		height: 125px;  
  		width: 125px !important; 
  		z-index: 30;
  		opacity: 0.70;
  		display: inline-block;
   	background-color: white;
   	border-radius:  10px;
	}  

#mapViewDiv #loading {
    position:absolute;
     right:512px;
      top:256px;
       z-index:100;
  }
